/* Shelter - Real Estate and Property HTML Template */

@media only screen and (max-width: 1500px) {
    .title-style-one.left-aligned {
        margin-left: 80px;
    }
    .title-style-one.right-aligned {
        margin-right: 80px;
    }
    .title-style-one.extended {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .news-style-one.extended .inner-box .post-content {
        margin-top: -130px;
    }
}

@media only screen and (max-width: 1340px) {
    .title-style-one .count {
        display: none;
    }
    .title-style-one.left-aligned {
        margin-left: 0px;
    }
    .title-style-one.right-aligned {
        margin-right: 0px;
    }
    .page-wrapper {
        overflow: hidden;
    }
    .blog-style-one .title-column,
    .blog-style-one .posts-column {
        width: 100%;
        padding-right: 0px;
    }
    .blog-style-one .title-column .title-style-one {
        text-align: left;
    }
    .news-style-one .inner-box .share-btn {
        right: 0px;
    }
}

@media only screen and (max-width: 1140px) {
    .header-style-three.fixed-header .header-upper {
        position: relative !important;
    }
    .header-style-one .main-menu .navigation>li:before,
    .header-style-one .main-menu .navigation>li:after {
        display: none;
    }
    .header-style-one .main-menu .navigation>li,
    .header-style-three .main-menu .navigation>li {
        margin-right: 20px;
    }
    .header-style-three .main-menu .navigation>li>a {
        padding: 20px 10px;
    }
    .header-style-two .main-menu .navigation>li {
        margin-left: 40px;
    }
    .main-header.header-style-one .header-upper .header-upper-right,
    .main-header.header-style-three .header-upper .header-upper-right {
        width: 100%;
        padding-top: 30px;
    }
    .main-header.header-style-three .header-upper .header-upper-right {
        padding-top: 0px;
    }
    .main-header .info-box {
        margin-right: 30px;
        margin-bottom: 20px;
        margin-left: 0px;
    }
    .property-to-sell .content-box,
    .app-section .content-box,
    .app-section .content-box .text,
    .contact-section-one .info-list,
    .property-to-sell.style-two .content-box {
        margin-left: 0px;
    }
    .news-style-one .inner-box .post-content {
        margin-top: -90px;
    }
    .property-to-sell .inner .left-theme-image {
        display: none;
    }
    .testimonials-carousel-two .owl-controls .owl-nav [class*="owl-"] {
        background: #09a223;
        color: #ffffff;
    }
    .property-block-list .type-column,
    .property-block-list .info-column,
    .properties-section-two .column-header .type-column,
    .properties-section-two .column-header .info-column {
        display: none;
    }
    .property-block-list .title-column,
    .properties-section-two .column-header .title-column {
        width: 50%;
    }
    .property-block-list .price-column,
    .properties-section-two .column-header .price-column,
    .property-block-list .link-column,
    .properties-section-two .column-header .link-column {
        width: 25%;
    }
    .property-block-list .inner-box:hover {
        -webkit-transform: scale(1, 1) !important;
        -ms-transform: scale(1, 1) !important;
        -o-transform: scale(1, 1) !important;
        -moz-transform: scale(1, 1) !important;
        transform: scale(1, 1) !important;
    }
    .news-style-four .content-column .inner {
        padding: 30px 40px;
    }
    .contact-section-two .info-block .inner-box {
        padding: 30px 20px;
    }
    .contact-section-one .big-title,
    .default-section .default-title {
        display: none;
    }
}

@media only screen and (min-width: 768px) {
    .main-menu .navigation>li>ul,
    .main-menu .navigation>li>ul>li>ul {
        display: block !important;
        visibility: hidden;
        opacity: 0;
    }
}

@media only screen and (max-width: 1023px) {
    .header-style-one .nav-outer {
        padding-right: 0px;
    }
    .header-style-one .nav-outer .search-box {
        display: none;
    }
    .header-style-one .main-menu .navigation>li {
        margin-right: 10px;
    }
    .header-style-two .main-menu .navigation>li {
        margin-left: 20px;
    }
    .header-style-three .main-menu .navigation>li>a {
        padding: 20px 0px;
    }
    .main-header .header-upper .upper-right {
        width: 100%;
    }
    .main-banner-slider .bx-prev,
    .main-banner-slider .bx-next,
    .properties-section .big-title {
        display: none;
    }
    .floor-planning .title-style-one {
        margin-bottom: 40px;
    }
    .floor-planning .tabs-box .tab-buttons .tab-btn .btn-title {
        padding-left: 30px;
    }
    .app-section .content-box .text {
        margin-bottom: 50px;
    }
    .main-footer .footer-bottom,
    .footer-bottom {
        padding: 20px;
    }
    .footer-bottom .logo {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }
    .footer-bottom .copyright-text,
    .footer-bottom .author-info {
        width: 50%;
    }
    .property-to-sell.style-two .specs-list {
        top: 30px;
    }
    .blog-style-one .title-column .inner {
        max-width: none;
        padding-left: 0px;
    }
    .floor-planning .tabs-box .tabs-content {
        padding-top: 0px;
    }
    .locations-gallery .location-item.small-item,
    .locations-gallery .location-item.big-item {
        width: 50%;
    }
    .default-section .right-column {
        padding-top: 30px;
    }
    .main-header .header-top-two .top-right {
        display: none;
    }
    .testimonials-carousel-two .slide-container .inner {
        padding-left: 300px;
    }
    .testimonials-carousel-two .slide-container .quote-icon {
        background: none;
    }
    .testimonials-carousel-two .slide-container .quote-info {
        top: 0px;
        width: 200px;
        padding: 15px 10px;
    }
    .testimonials-carousel-two .slide-container .quote-info:before,
    .testimonials-carousel-two .slide-container .quote-info:after {
        display: none;
    }
    .testimonials-carousel-two .slide-container .content-box {
        padding-top: 20px;
    }
    .about-section .left-column,
    .property-info-section .left-column {
        padding-right: 15px;
    }
    .about-section.extended .left-column .image-box {
        margin-right: 0px;
    }
    .news-style-four .content-column h3 {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .news-style-four .content-column .text {
        margin-bottom: 20px;
    }
    .news-detail-section {
        padding-right: 0px;
    }
    .error-section .right-column {
        margin-bottom: 50px;
    }
    .floor-planning .tabs-box .thumbs,
    .gallery-section-two .slide-item .big-title,
    .gallery-section-two .owl-control,
    .about-section .big-title,
    .properties-carousel .owl-controls,
    .property-info-section .big-title {
        display: none;
    }
    .floor-planning .title-style-one.right-aligned,
    .property-to-sell .content-box .price,
    .property-features .title-style-one.right-aligned,
    .default-section .right-column .title-style-one.right-aligned,
    .properties-section .title-style-one.right-aligned {
        text-align: left;
    }
    .main-footer .footer-title {
        max-width: none;
        margin: 0px 15px 50px;
        text-align: left;
    }
    .error-section .right-column .logo-box {
        max-width: none;
    }
    .error-section .right-column {
        text-align: center;
    }
}

@media only screen and (max-width: 767px) {
    .main-header.header-style-two .header-upper .header-upper-right {
        width: 100%;
    }
    .header-style-one.fixed-header .header-lower,
    .header-style-three.fixed-header .header-upper {
        position: relative !important;
    }
    .main-header .nav-outer {
        padding-right: 0px;
    }
    .header-style-one .nav-outer .search-box,
    .header-style-three .nav-outer .search-box {
        display: block;
        right: auto;
        left: 0px;
        top: 13px;
        margin: 0px;
        z-index: 20;
    }
    .main-header .main-menu {
        padding-top: 0px;
        width: 100%;
        margin: 0px;
    }
    .main-menu .collapse {
        max-height: 300px;
        overflow: auto;
        float: none;
        width: 100%;
        padding: 10px 0px 0px;
        border: none;
        margin: 0px;
        -ms-border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
    }
    .main-menu .collapse.in,
    .main-menu .collapsing {
        padding: 10px 0px 0px;
        border: none;
        margin: 0px 0px 15px;
        -ms-border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
    }
    .main-menu .navbar-header {
        position: relative;
        float: none;
        display: block;
        text-align: right;
        width: 100%;
        padding: 12px 0px;
        right: 0px;
        z-index: 12;
    }
    .main-header.header-style-two .header-upper .header-upper-right .main-menu .navbar-header {
        margin-top: -80px;
    }
    .main-menu .navbar-header .navbar-toggle {
        display: inline-block;
        z-index: 7;
        border: 1px solid #09a223;
        float: none;
        margin: 0px 0px 0px 0px;
        border-radius: 0px;
        background: #09a223;
    }
    .main-menu .navbar-header .navbar-toggle .icon-bar {
        background: #ffffff;
    }
    .main-menu .navbar-collapse>.navigation {
        float: none !important;
        margin: 0px !important;
        width: 100% !important;
        background: #09a223;
        border: 1px solid #ffffff;
        border-top: none;
    }
    .main-menu .navbar-collapse>.navigation>li {
        margin: 0px !important;
        float: none !important;
        padding: 0px !important;
        width: 100%;
    }
    .main-menu .navigation>li>a,
    .main-menu .navigation>li>ul:before {
        border: none;
    }
    .main-menu .navbar-collapse>.navigation>li>a {
        padding: 10px 10px !important;
        border: none !important;
    }
    .main-menu .navigation li.dropdown>a:after,
    .main-menu .navigation>li.dropdown>a:before,
    .main-menu .navigation>li>ul>li>a::before,
    .main-menu .navigation>li>ul>li>ul>li>a::before {
        color: #ffffff !important;
        right: 15px;
        font-size: 16px;
        display: none !important;
    }
    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        position: relative;
        border: none;
        float: none;
        visibility: visible;
        opacity: 1;
        display: none;
        margin: 0px;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        width: 100%;
        background: #09a223;
        -webkit-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        transition: none !important;
        -webkit-transition: none !important;
        -ms-transition: none !important;
        -o-transition: none !important;
        -moz-transition: none !important;
    }
    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        border-top: 1px solid rgba(255, 255, 255, 1) !important;
    }
    .main-menu .navbar-collapse>.navigation>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
        border-top: 1px solid rgba(255, 255, 255, 1) !important;
        opacity: 1 !important;
        top: 0px !important;
        left: 0px !important;
        visibility: visible !important;
    }
    .main-menu .navbar-collapse>.navigation>li:first-child {
        border: none;
    }
    .main-menu .navbar-collapse>.navigation>li>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
        padding: 10px 10px !important;
        line-height: 22px;
        color: #ffffff;
        background: #09a223;
        text-align: left;
    }
    .main-menu .navbar-collapse>.navigation>li>a:hover,
    .main-menu .navbar-collapse>.navigation>li>a:active,
    .main-menu .navbar-collapse>.navigation>li>a:focus {
        background: #09a223;
    }
    .main-menu .navbar-collapse>.navigation>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li.current>a,
    .main-menu .navbar-collapse>.navigation>li.current-menu-item>a {
        background: #09a223;
        color: #ffffff !important;
    }
    .main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
        display: block;
    }
    .main-menu .navbar-collapse>.navigation li.dropdown:after,
    .main-menu .navigation>li>ul:before,
    .main-slider .bordered-layer {
        display: none !important;
    }
    .main-header.header-style-one .logo-outer {
        width: 100%;
        text-align: center;
    }
    .main-header .info-box {
        width: 100%;
        margin: 0 auto 30px;
        padding: 0px;
        text-align: center;
    }
    .main-header .info-box .icon-box {
        position: relative;
        width: 50px;
        height: 50px;
        line-height: 48px;
        text-align: center;
        left: 0;
        top: 0;
        margin: 0 auto 20px;
    }
    .footer-bottom .copyright-text,
    .footer-bottom .author-info {
        width: 100%;
        text-align: center;
    }
    .search-style-one form .theme-btn {
        max-width: none;
    }
    .floor-planning .tabs-box .title {
        margin-left: 0px;
    }
    .contact-section-one .big-title h2,
    .default-section .default-title h2,
    .floor-planning .tabs-box .title,
    .app-section .content-box h2,
    .property-to-sell .content-box .price,
    .main-slider .slide-item h2,
    .about-section .big-title h2,
    .static-banner h2,
    .property-info-section .big-title h2,
    .error-section .right-column .big-title {
        font-size: 36px;
        line-height: 1.3em;
    }
    .subscribe-bar {
        text-align: center;
    }
    .subscribe-bar .subscribe-title,
    .subscribe-bar .subscribe-link {
        width: 100%;
        margin: 0px 0px 10px;
    }
    .property-to-sell.style-two .content-box {
        padding-left: 0px;
    }
    .property-to-sell.style-two .specs-list {
        position: relative;
        left: 0px;
        top: 0px;
        margin: 20px 0px;
        text-align: center;
        width: 100%;
    }
    .property-to-sell .specs-list li {
        display: block;
        min-width: 90px;
        margin: 0px 0px 10px;
    }
    .property-to-sell .specs-list li .outer {
        padding: 10px 15px;
        display: block;
        width: 100%;
    }
    .locations-gallery .location-item.small-item,
    .locations-gallery .location-item.big-item {
        width: 100%;
    }
    .about-section .big-title {
        margin-top: 0px;
    }
    .floor-planning .tabs-box .tab-buttons .tab-btn .styled-list-two {
        padding-left: 35px;
    }
    .testimonials-carousel-two .slide-container .inner {
        padding-left: 0px;
    }
    .testimonials-carousel-two .slide-container .quote-icon {
        display: none;
    }
    .testimonials-carousel-two .slide-container .image-box {
        position: relative;
        width: 100%;
        height: auto;
        margin: 0px auto 30px;
    }
    .testimonials-carousel-two .slide-container .quote-info {
        position: relative;
        left: 0px;
        top: 0px;
        width: 200px;
        margin: 0 auto 20px;
        padding: 15px 10px;
    }
    .testimonials-carousel-two .slide-container .quote-info:before,
    .testimonials-carousel-two .slide-container .quote-info:after,
    .properties-section-two .big-title {
        display: none;
    }
    .gallery-controls {
        border: none;
    }
    .gallery-controls .filters {
        width: 100%;
        text-align: center;
        margin: 0px 0px 40px;
    }
    .gallery-controls .layout {
        width: 100%;
        text-align: center;
        margin: 0px 0px 30px;
    }
    .filter-tabs li,
    .gallery-controls .layout li {
        float: none;
        display: inline-block;
        margin: 0px 5px;
    }
    .news-style-four .content-column .inner {
        padding: 25px 20px;
    }
    .contact-section-one .info-list {
        margin-right: 0px;
    }
    .news-detail-section .comments-container .comments-area .comment-box.reply-comment {
        margin-left: 0px;
    }
    .contact-section-two .info-block .inner-box .inner {
        padding-left: 0px;
        text-align: center;
    }
    .contact-section-two .info-block .inner-box .icon {
        position: relative;
        width: 50px;
        height: 50px;
        line-height: 50px;
        margin: 0 auto 10px;
    }
    .title-style-one .title h2,
    .main-footer .footer-title h2 {
        font-size: 24px;
    }
    .title-style-one .sub-title,
    .news-detail-section .content-container .post-title {
        font-size: 20px;
    }
}

@media only screen and (max-width: 599px) {
    .main-header .header-top-one .top-right .floated-link.dropdown {
        display: none;
    }
    .main-slider .slide-item .text-content br {
        display: none !important;
    }
    .main-slider .slide-item .text-content {
        margin-bottom: 30px;
    }
    .main-slider .search-style-one {
        margin-top: 40px;
    }
    .title-style-one .sub-title {
        font-size: 18px;
    }
    .property-features .left-column .image-box,
    .app-section .content-box .text {
        margin-right: 0px;
    }
    .tabs-style-one .tab .text {
        padding-right: 0px;
    }
    .tabs-style-one .tab-buttons {
        border: none;
    }
    .tabs-style-one .tab-buttons .tab-btn {
        display: block;
        width: 100%;
        margin: 0px 0px 15px;
        border: 1px solid #d0d0d0 !important;
    }
    .tabs-style-two .tab-buttons .tab-btn {
        display: block;
        margin: 0px 15px 15px;
        padding: 10px 15px;
        border: 1px solid #ffffff !important;
    }
    .tabs-style-two .tab-buttons .tab-btn:before,
    .tabs-style-two .tab-buttons .tab-btn:after {
        display: none;
    }
    .team-section .team-carousel .owl-controls .owl-dots,
    .property-to-sell .image-carousel .owl-controls .owl-dots,
    .gallery-section-two .owl-dots,
    .properties-carousel .owl-controls .owl-dots {
        display: none !important;
    }
    .news-style-one .inner-box {
        padding-left: 0px;
    }
    .news-style-one .inner-box .post-content,
    .news-style-one.extended .inner-box .post-content {
        position: relative;
        width: 100%;
        top: 0px;
        left: 0px;
        right: 0px;
        margin: 0px;
    }
    .news-style-one .inner-box .more-btn {
        margin: 10px 0px 0px;
        text-align: left;
    }
    .testimonials-carousel-two .slide-container {
        padding: 30px;
    }
    .testimonials-carousel-two .slide-container .text {
        font-size: 15px;
    }
    .properties-section-two .column-header {
        display: none;
    }
    .property-block-list .title-column {
        width: 100%;
        padding: 0px;
        text-align: center;
    }
    .property-block-list .title-column .image,
    .property-block-list .title-column .image img {
        position: relative;
        width: 100%;
        height: auto;
    }
    .property-block-list .price-column,
    .property-block-list .link-column {
        width: 100%;
        padding-top: 10px;
        text-align: center;
    }
    .property-block-list .link-column {
        margin-bottom: 20px;
    }
    .news-detail-section .comments-container .comments-area .comment-box .inner-box {
        padding-left: 0px;
    }
    .news-detail-section .comments-container .comments-area .comment-box .comment-thumb {
        position: relative;
        left: 0;
        top: 0;
        margin: 0px 0px 25px;
    }
    .error-section {
        padding-top: 50px;
    }
    .error-section .right-column .inner-box {
        padding: 50px 20px;
        margin-bottom: 80px;
    }
    .error-section .right-column .phone {
        font-size: 18px;
    }
    .error-section .subscribe-form .form-group button {
        width: 100%;
        position: relative;
        margin-top: 15px;
    }
    .error-section .left-column .go-home-image {
        padding: 15px;
    }
    .testimonial-style-one.extended {
        padding-top: 60px;
    }
    .property-block-grid .specs-list li {
        display: block;
    }
}

@media only screen and (max-width: 499px) {
    .floor-planning .tabs-box .specs-list li {
        width: 50%;
    }
    .floor-planning .tabs-box .thumbs .thumb img {
        display: block;
        width: 100%;
    }
    .filter-tabs li {
        display: block;
        margin: 0px 0px 10px;
        padding: 10px;
        text-align: center;
        border: 2px solid #09a223;
    }
}